Bug 440193 - [i18n][CJKI] system-config-language is not fully localized
[i18n][CJKI] system-config-language is not fully localized
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 03:21 EDT by Qing LIN
Modified: 2015-04-06 23:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 08:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot attached illustrating the problem (23.50 KB, image/png)
2008-04-02 03:21 EDT, Qing LIN
no flags Details

  None (edit)
Description Qing LIN 2008-04-02 03:21:51 EDT
Description of problem:
Language list isn't translated.

Version-Release number of selected component (if applicable):
system-config-language-1.2.15-2.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
1.Run "system-config-language" in f9 beta-zh_cn
2.Check the localization
3.
  
Actual results:
Language list isn't translated.

Expected results:
Should be displayed in native language.


Additional info:
Same problem occurs in f9 alpha-ko_KR/zh_TW/ja_JP
Comment 1 Qing LIN 2008-04-02 03:21:51 EDT
Created attachment 300019 [details]
Screenshot attached illustrating the problem
Comment 2 Jong Bae KO 2008-04-04 03:49:05 EDT
This is not translated in F9 beta1 & F8 as well.
Do we really need to translate All of countris?

Comment 3 Qing LIN 2008-04-06 21:48:38 EDT
(In reply to comment #2)
> This is not translated in F9 beta1 & F8 as well.
> Do we really need to translate All of countris?
> 
> 

I'm not sure, but localization is for people who can only understand their own
language.
Comment 4 Ankit Patel 2008-04-08 08:01:58 EDT
Now it's not possible to solve this, as translation deadline for fedora 9 was
7th April...

Note You need to log in before you can comment on or make changes to this bug.